"DSDBlendModeMenuDontChangeBlendMode" = "Use default blend mode";

"DSDBlendModeMenukCGBlendModeNormal" = "Normal";
"DSDBlendModeMenukCGBlendModeMultiply" = "Multiply";
"DSDBlendModeMenukCGBlendModeScreen" = "Screen";
"DSDBlendModeMenukCGBlendModeOverlay" = "Overlay";
"DSDBlendModeMenukCGBlendModeDarken" = "Darken";
"DSDBlendModeMenukCGBlendModeLighten" = "Lighten";
"DSDBlendModeMenukCGBlendModeColorDodge" = "Color Dodge";
"DSDBlendModeMenukCGBlendModeColorBurn" = "Color Burn";
"DSDBlendModeMenukCGBlendModeSoftLight" = "Soft Light";
"DSDBlendModeMenukCGBlendModeHardLight" = "Hard Light";
"DSDBlendModeMenukCGBlendModeDifference" = "Difference";
"DSDBlendModeMenukCGBlendModeExclusion" = "Exclusion";
"DSDBlendModeMenukCGBlendModeHue" = "Hue";
"DSDBlendModeMenukCGBlendModeSaturation" = "Saturation";
"DSDBlendModeMenukCGBlendModeColor" = "Color";
"DSDBlendModeMenukCGBlendModeLuminosity" = "Luminosity";

"DSDBlendModeMenukCGBlendModeClear" = "Clear";
"DSDBlendModeMenukCGBlendModeCopy" = "Copy";
"DSDBlendModeMenukCGBlendModeSourceIn" = "Source In";
"DSDBlendModeMenukCGBlendModeSourceOut" = "Source Out";
"DSDBlendModeMenukCGBlendModeSourceAtop" = "Source a Top";
"DSDBlendModeMenukCGBlendModeDestinationOver" = "Destination Over";
"DSDBlendModeMenukCGBlendModeDestinationIn" = "Destination In";
"DSDBlendModeMenukCGBlendModeDestinationOut" = "Destination Out";
"DSDBlendModeMenukCGBlendModeDestinationAtop" = "Destination a Top";
"DSDBlendModeMenukCGBlendModePlusDarker" = "Plus Darker";
"DSDBlendModeMenukCGBlendModePlusLighter" = "Plus Lighter";